﻿.a_newstext1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	line-height: 11px;
	list-style-type: none;
	list-style-position: outside;
	letter-spacing: 0em;
	word-spacing: 0em;
	font-weight: normal;
	padding-top: 8px;	


}
.a_newstext1 a:link {
	color: #3f136a;
}
.a_newstext1 a:hover {
	color: #b5c022;
}
.a_newstext1 a:visited {
	color: #3f136a;
}


.a_newstitle1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 15px;
	list-style-type: none;
	list-style-position: outside;
	letter-spacing: 0em;
	word-spacing: 0em;
	font-weight: bold;
	padding-bottom: 10px;


}
.a_newstitle1 a:link {
	color: #3f136a;
}
.a_newstitle1 a:hover {
	color: #b5c022;
}
.a_newstitle1 a:visited {
	color: #3f136a;
}




.a_newsdate1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	line-height: 11px;
	list-style-type: none;
	list-style-position: outside;
	letter-spacing: 0em;
	word-spacing: 0em;
	font-weight: normal;
	


}
.a_newsdate1 a:link {
	color: #3f136a;
}
.a_newsdate1 a:hover {
	color: #b5c022;
}
.a_newsdate1 a:visited {
	color: #3f136a;
}


.pbList { border: solid 1px Black;}
.pbList UL { list-style-type: none; padding: 0px; margin: 0px;}
.pbList UL LI { }
.pbList .header { padding: 4px; font-weight: bold; color: White; background-color: Black;}
.pbList .firstitem { }
.pbList .item { }
.pbList .altitem { background-color: #CCCCCC;}
.pbList .link { display: block; cursor: pointer; cursor: hand; padding: 4px;}
.pbList .link:hover { background-color: #666666; color: #FFFFFF;}
.pbList .text {}
.pbList .image {margin-right:4px;}









.pbSummary {}
.pbSummary UL { list-style-type: none; padding: 0px; margin: 0px;}
.pbSummary UL LI { }
.pbSummary .header {}
.pbSummary .firstitem { }
.pbSummary .item {}
.pbSummary .altitem {}
.pbSummary .link {}
.pbSummary .link:hover { }
.pbSummary .text {}
.pbSummary .datetext { }
.pbSummary p { }


.pbSummary .image { }

.pbBreadcrumb { font-size: 0.9em;}
.pbBreadcrumb .list { list-style-type: none; padding: 0px; margin: 0px; clear: both;}
.pbBreadcrumb .list .item { float: left;}
.pbBreadcrumb .list .altitem { float: left;}
.pbBreadcrumb .list .separator { float: left;}

.pbForm { }
.pbForm .form { list-style-type: none; margin: 0px; padding: 0px;}
.pbForm .form .item { padding: 2px 2px 2px 2px;}
.pbForm .errors { color: Red; margin: 0x;}
.pbForm .received { font-weight: bold;}
.pbForm .label { width: 150px; display: inline-block; float: left;}
.pbForm .field { }
.pbForm .required { color: Red; font-weight: bold;}
.pbForm .button { }
.pbForm .textbox { }
.pbForm .checkbox { }
.pbForm .dropdown { }
.pbForm .radiobuttonlist { }
.pbForm .datepicker { }
.pbForm .checkboxlist { }
.pbForm .scroll { height: 150px; overflow: auto; border: solid 1px gray;}
.pbForm .labelheading { font-weight: bold; line-height: 30px;}

.pbMemberLogin { float: right;}
.pbMemberLogin .login { list-style-type: none; margin: 0px; padding: 0px;}
.pbMemberLogin .logout { list-style-type: none; margin: 0px; padding: 0px;}
.pbMemberLogin .loginfailed { margin: 0px;}
.pbMemberLogin .loginfailed .label { color: Red;}
.pbMemberLogin .label { font-size: 11px;	color: white; margin-right:4px; }
.pbMemberLogin .field { font-size: 11px; display: inline-block;}
.pbMemberLogin .item { display: inline-block; float: left; padding: 0px 4px 0px 4px; line-height: 20px;}
.pbMemberLogin .textbox { width: 75px; font-size: 9px;}
.pbMemberLogin .submit { display: inline-block;}
.pbMemberLogin .button { font-size: 11px;}

.pbBasicSearch { }
.pbBasicSearch ul { list-style-type: none; margin: 0px; padding: 0px; }
.pbBasicSearch .label { display: inline; }
.pbBasicSearch .field { display: inline; }
.pbBasicSearch .submit { display: inline; }

.pbCart { }
.pbCart .tableContainer { border: 1px black solid; font-size:9px;}
.pbCart .header { display: block; padding: 4px;}
.pbCart .item { display: block; padding: 4px;}
.pbCart .altitem { display: block; padding: 4px;}
.pbCart .footer { display: block; color: White; padding: 4px;}
.pbCart .altitemCell { background-color: #CCCCCC;}
.pbCart .headerRow .headerCell { background-color: Black; color: White;}
.pbCart .subTotalRow .subTotalCell { background-color: #333333;}
.pbCart .taxRow .taxCell { background-color: #666666;}
.pbCart .postageRow .postageCell { background-color: #333333;}
.pbCart .totalRow .totalCell { background-color: Black;}
.pbCart .controlsContainer { margin-top:4px; }
.pbCart .controlsContainer .button { }

.pbCartMiniSummary { list-style-type: none; margin: 0px; padding: 0px; }
.pbCartMiniSummary .items {float:left;}
.pbCartMiniSummary .itemsLabel {}
.pbCartMiniSummary .itemsValue {}
.pbCartMiniSummary .total { margin-right:4px;text-align:right; }
.pbCartMiniSummary .total .totalLabel {}
.pbCartMiniSummary .total .totalValue { }
.pbCartMiniSummary .controls { text-align:right; }
.pbCartMiniSummary .controls .controlsLink {margin-right:4px;}

.pbItemImageGallery { background: black; padding-top:4px; padding-bottom:4px; }
.pbItemImageGallery .main { text-align:center; }
.pbItemImageGallery .main .image { }
.pbItemImageGallery .item { text-align:center; }
.pbItemImageGallery .item .image { }
.pbItemImageGallery .altitem { text-align:center; }
.pbItemImageGallery .altitem .image { }

.pbItemImageGallery2 { }
.pbItemImageGallery2 .main { height: 270px; text-align:center; }
.pbItemImageGallery2 .main .image { border: solid 1px Black !important; }
.pbItemImageGallery2 .item { text-align:center; }
.pbItemImageGallery2 .item .image { border: solid 1px Black !important; }
.pbItemImageGallery2 .altitem { text-align:center; }
.pbItemImageGallery2 .altitem .image { border: solid 1px Black !important; }

.checkoutCustomerDetails { }
.checkoutCustomerDetails .header { font-size: 13px; font-weight: bold; margin-bottom: 4px;}
.checkoutCustomerDetails .field { line-height: 26px;}
.checkoutCustomerDetails .billto { list-style-type: none; margin: 0; padding: 0;}
.checkoutCustomerDetails .billto .label { display: block; width: 95px; margin-right: 4px; float: left;}
.checkoutCustomerDetails .billto .input { }
.checkoutCustomerDetails .shipto { list-style-type: none; margin: 0; padding: 0; margin-top: 16px;}
.checkoutCustomerDetails .shipto .label { display: block; width: 95px; margin-right: 4px; float: left;}
.checkoutCustomerDetails .shipto .input { }
.checkoutCustomerDetails .rememberme { list-style-type: none; margin: 0; padding: 0;}
.checkoutCustomerDetails .rememberme .label { display: block; width: 95px; margin-right: 4px; float: left;}
.checkoutCustomerDetails .rememberme .input { }

.checkoutPaymentDetails { font-size:11px; }
.checkoutPaymentDetails .paymentMethod { border-style: none;}
.checkoutPaymentDetails .paymentMethod .header { font-size: 13px; font-weight: bold;}
.checkoutPaymentDetails .paymentMethod INPUT { margin-left: 0px;}
.checkoutPaymentDetails .paymentMethod LABEL { margin-right: 12px; }
.checkoutPaymentDetails .creditCardSelection { border-style: none;}
.checkoutPaymentDetails .creditCardSelection .header { font-size: 13px; font-weight: bold;}
.checkoutPaymentDetails .creditCardSelection INPUT { margin-left: 0px;}
.checkoutPaymentDetails .creditCardSelection LABEL { margin-right: 12px;}
.checkoutPaymentDetails .creditCardSelection .surchargeNote { color: red;}
.checkoutPaymentDetails .creditCardSelection .creditCardDetails { list-style-type: none; margin: 0; padding: 0; margin-top: 4px;}
.checkoutPaymentDetails .creditCardSelection .creditCardDetails .field { line-height: 26px;}
.checkoutPaymentDetails .creditCardSelection .creditCardDetails .field .label { display: block; width: 135px; margin-right: 4px; float: left;}
.checkoutPaymentDetails .directDeposit { border-style: none;}
.checkoutPaymentDetails .directDeposit .header { font-size: 13px; font-weight: bold;}
.checkoutPaymentDetails .directDeposit .directDepositDetails { list-style-type: none; margin: 0; padding: 0;}
.checkoutPaymentDetails .directDeposit .directDepositDetails .field { line-height: 26px;}
.checkoutPaymentDetails .directDeposit .directDepositDetails .field .label { display: block; width: 135px; margin-right: 4px; float: left;}
.checkoutPaymentDetails .directDeposit .directDepositDetails .field .value { }
.checkoutPaymentDetails .cheque { border-style: none;}
.checkoutPaymentDetails .cheque .header { font-size: 13px; font-weight: bold;}
.checkoutPaymentDetails .cheque .chequeDetails { list-style-type: none; margin: 0; padding: 0;}
.checkoutPaymentDetails .cheque .chequeNote { }

.pbCssSiteMenu { }
.pbCssSiteMenu A { outline:none; }
.pbCssSiteMenu A:Link { color: #000000; text-decoration: none; font-weight: bold;}
.pbCssSiteMenu A:Visited { color: #000000; text-decoration: none;  font-weight: bold;}
.pbCssSiteMenu A:Active { color: #000000; text-decoration: none;  font-weight: bold; }
.pbCssSiteMenu A:Hover { color: #000000; text-decoration: none;  font-weight: bold; }
.pbCssSiteMenu .menu { background: #a7bac5; }
.pbCssSiteMenu .menuItem { padding-left: 12px; padding-right:12px; padding-top:8px; padding-bottom:8px; }
.pbCssSiteMenu .menuItemHover { background: silver; }
.pbCssSiteMenu .menuItemSelected { background: #61788a; }
.pbCssSiteMenu .menuItemSelected A { color:#FFFFFF; font-weight: bold; }
.pbCssSiteMenu .subMenu { background-color: white;border:solid 1px black; }
.pbCssSiteMenu .subMenuSeparator { }
.pbCssSiteMenu .subMenuItem { padding-left: 12px; padding-right:12px; padding-top:8px; padding-bottom:8px; }
.pbCssSiteMenu .subMenuItemHover { background: silver; }
.pbCssSiteMenu .subMenuItemSelected { background:#61788a; }
.pbCssSiteMenu .subMenuItemSelected A { color:#FFFFFF; font-weight: bold;}

.pbAjaxProgress { position:fixed;top:0px;right:0px; margin-top:4px;margin-right:4px;}
.pbAjaxProgress .ajaxProgressImage {}

.MyLinksList {}
.MyLinksList UL { list-style-type: none; padding: 0px; margin: 0px;}
.MyLinksList UL LI { }
.MyLinksList .header {}
.MyLinksList .firstitem { }
.MyLinksList .item {}
.MyLinksList .altitem {}
.MyLinksList .link { display: block; cursor: pointer; cursor: hand; padding: 4px;}
.MyLinksList .link:hover { background-color: #666666; color: #FFFFFF;}
.MyLinksList .text {}
.MyLinksList .image {margin-right:4px;}

.pbBlogCommentList { border: solid 1px Black;}
.pbBlogCommentList UL { list-style-type: none; padding: 0px; margin: 0px;}
.pbBlogCommentList UL LI { }
.pbBlogCommentList td { padding: 4px; }
.pbBlogCommentList .item { }
.pbBlogCommentList .altitem { background-color: #CCCCCC;}
.pbBlogCommentList .author { padding: 0px 2px 2px 2px; }
.pbBlogCommentList .email { padding: 2px; }
.pbBlogCommentList .date { padding: 2px; }
.pbBlogCommentList .content { }

.pbBlogCommentForm { }
.pbBlogCommentForm .form { list-style-type: none; margin: 0px; padding: 0px; }
.pbBlogCommentForm .form .item { padding: 2px 2px 2px 2px; }
.pbBlogCommentForm .errors { color: Red; margin: 0x; }
.pbBlogCommentForm .received { font-weight: bold; padding: 4px; }
.pbBlogCommentForm .label { width: 100px; display: inline-block; float: left; }
.pbBlogCommentForm .field { }
.pbBlogCommentForm .content .label { float: none; }
.pbBlogCommentForm .content .field { padding: 4px; }
.pbBlogCommentForm .submit { }
.pbBlogCommentForm .button { }
.pbBlogCommentForm .textbox { }

.RadScheduler .rsApt { cursor: pointer; cursor: hand; }